RubyGems Navigation menu

Reverse dependencies for xml-kit Latest version of the following gems require xml-kit

Total downloads 177,604

For this version 532

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: